@charset "UTF-8";

::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
  position: relative; /* For scrollyspy */
    overflow-x: hidden;
    font-family: 'Merriweather Sans', sans-serif;
    color: #888888;
}

html{
    font-size: 16px;
     overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Oswald', sans-serif;
}


h2{
    font-size: 35px;
    font-weight: 400;
}
h3 {
    font-size: 26px;
}

p {
    font-size: 1.1rem;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.65;
}

hr {
    border: 1px dashed #888888;
}

.container-fluid
{
  padding:0px;
}

.max-width-nav{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1600px;
    max-width: 95%;
}

.max-width{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1600px;
    max-width: 85%;
}

.img-responsive{
    width: 100%;
}
.navbar-default{
    background-image: none !important;
    filter: none !important;
    box-shadow: none !important;
}
header {
    padding-bottom: 0px;
}
.navbar-nav {
    float: right;
    margin: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.nav > li > a {
    padding: 10px 12px;
}

.navbar-toggle {
    margin-top: 30px;
}
/*
.navbar-default .navbar-nav>li>a:hover
{
  color:#eee;
  background-color:#23527c  ;
}
*/

/*!TO BE FIXED!*/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
  color:#eee;
  background-color:#23527c ;
}

.navbar {
    margin-bottom: 0px;
    position: fixed;
    top: 25px;
    z-index: 1;
    background-color: #fff;
    width: 100%;
    left: 0;
    right: 0;
}
.nav-width {
    width: 85%;
    margin: 0px auto;
}
#banner-section {
    margin-top: 6%;
}


/*<!------------navbar--------------->*/
@charset "UTF-8";

.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}


nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  float: left;
  position: relative;
}

nav ul li a, nav ul li a:visited {
    display: block;
    padding: 0 20px;
    line-height: 80px;
    background: #ffff;
    color: #313131;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
}

nav ul li a:hover{
    text-decoration: none;
}

.nav-list {
    float: right;
}

nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
nav ul li ul li {
  min-width: 215px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */
.nav-mobile {
    display: none;
    position: absolute;
    top: 50px;
    right: 20px;
    background: tr'';
    height: 70px;
    width: 70px;
}

@media only screen and (max-width: 800px) {
  .nav-mobile {
    display: block;
  }
.max-width{
    max-width: 95%;
}
    .max-width-nav{
        max-width: 100%;
    }
  nav {
    width: 100%;
    padding: 70px 0 15px;
    z-index: 10000;
    position: relative;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
    font-size: 1.2rem;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }

  .nav-dropdown {
    position: static;
  }
.banner img {
    margin-top: -15px;
}
    
}
@media screen and (min-width: 800px) {
  .nav-list {
    display: block !important;
  }
}
#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span, #nav-toggle span::before, #nav-toggle span::after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 30px;
    background: #A64864;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
/*

<!------------navbar--------------->
*/

/*
.navbar {
    margin-bottom: 0px;
    opacity: 0.9;
    background-color: transparent;
}
*/
.brand-color {
    color: #ff7f00;
}
.navbar-brand {
    float: left;
    height: auto;
    font-size: 18px;
    line-height: 20px;
}
.contact-number {
    position: absolute;
    right: 30px;
    top: 0;
    list-style: none;
}
.navbar-nav > li > a {
    padding-top: 35px;
    padding-bottom: 15px;
}
.navbar-default {
    border-color: transparent;
}
.navbar-collapse{
    padding: 0;
}

.active-link {
    color: #e30613 !important;
}

@media (max-width: 767px) {
.navbar-nav {
    float: left;
    margin: 0;
}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}
}


/*///////////banner////////*/


.padding-no{
    padding: 0;
}
.padding-edit {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.padding-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.padding-t-b-10{
    padding-top: 10px;
    padding-bottom: 10px; 
}

.padding-top-10{
    padding-top: 10px;
}

.padding-top-0{
    padding-top: 0px !important;
}

.float-right{
    float: right;
}

.banner-block-1{
    background-image: url(../img/banner-corporate-uniform.jpg);
    width: 100%;
    height: 600px;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.banner-block-2{
    background-image: url(../img/banner-hospitality-uniform.jpg);
    width: 100%;
    height: 600px;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.banner-block-3{
    background-image: url(../img/banner-factory-uniform.jpg);
    width: 100%;
    height: 295px;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.banner-block-4{
    background-image: url(../img/banner-hospital-wear.jpg);
    width: 100%;
     height: 295px;
    position: relative;
    background-position: top center;
    background-size: cover;
}
.banner-block-5{
    background-image: url(../img/banner-design-wear.jpg);
    width: 100%;
     height: 295px;
    position: relative;
    background-position: top center;
    background-size: cover;
}
.banner-block-6{
    background-image: url(../img/banner-school-uniform.jpg);
    width: 100%;
     height: 295px;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.image-effect {
    background-color: rgba(255, 11, 11, 0.3);
    z-index: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .5s;
}

.image-effect:hover{
    background-color: rgba(255, 11, 11, 0.4);
    z-index: 0;
     opacity: 1;
    transition: .5s;
}



.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background-color: rgba(227,6,19, .3);
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}






















.about-banner{
    background-image: url(../img/about-banner.jpg);
}
.school-uniform-banner{
    background-image: url(../img/school-uniform-banner.jpg);
}
.industry-banner{
    background-image: url(../img/industrial-banner.jpg);
}
.corporate-banner{
    background-image: url(../img/corporate-banner.jpg);
}
.hospital-banner{
     background-image: url(../img/hospital-banner.jpg);
}
.contact-banner{
   background-image: url(../img/conatct-banner.jpg);
}
.hotel-banner{
    background-image: url(../img/hotel-banner.jpg);
}
.design-wear-banner{
    background-image: url(../img/design-wear-banner.jpg);
}
.banner-text h1 {
    font-size: 4rem;
}
.banner-text {
    position: absolute;
    bottom: 35px;
    left: 8%;
    color: #fff;
}

.banner-text-inner {
    position: absolute;
    bottom: 0;
    left: 8%;
    color: #fff;
    background-color: #313131;
    top: 0;
    padding: 14% 30px 40px 20px;
}
.b

.banner-text h2 {
    margin: 2px;
    color: #fff;
}
.banner-text-testimonials{
    position: absolute;
    bottom: 9%;
    left: 8%;
    color: #fff; 
}

.banner-text-testimonials::before {
    content: "\f10e";
    font-family: FontAwesome;
    position: absolute;
    right: 25px;
    top: -40px;
    font-size: 60px;
    color: #e7be75;
}


/*    ////////banner-end////////*/


/*    ////////product-list////////*/


.heading-title::before {
    position: absolute;
    content: "";
    height: 4px;
    width: 10%;
    bottom: -12px;
    background-color: #777;
}
.heading-title {
    position: relative;
    margin-bottom: 20px;
}

.package-item {
    position: relative;
    border: 1px solid #efefef;
}
.package-name {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #313131;
    width: 100%;
    padding: 12px 20px 12px 20px;
    color: #fff;
    margin: 0;
}
.package-btn {
    background-color: #ffcd74;
    border: none;
    color: #313131;
    padding: 6px 18px;
    font-size: 1rem;
    border-bottom: 2px solid #a8006d;
    border-radius: 4px;
}
.page-section-text {
    margin-left: 20px;
}


.btn {
  margin: 1em;
    margin-left: 0;
  text-transform: uppercase;
  padding: 1em 2.5em;
  background: none;
  color:black;  
  font-weight: bold;
  position: relative;
  transition:color 0.25s ease;
  border:3px solid #000;
    z-index: 2;
}

a .btn:hover {
  color:#fff;
}


.btn::after {
  position: absolute;
  content: '';
  top:0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #000;
  transform-origin:left;
  transition:width 0.25s ease;
  z-index:-1;
}

.btn:hover::after {
  width: 100%;
}

/*    ////////product-list-end-here////////*/


#demo-wrapper {
    background-color: #eedac1;
    height: 500px;
    overflow: hidden;
}
.wrapper-image-container{
    float: left;
    width: 42%;
    position: relative;
}
.wrapper-image{
    background-image: url(../img/home-wrapper-img.jpg);
    width: 100%;
    height: 500px;
}

.wrapper-text {
    width: 49%;
    float: right;
}
.wrapper-container{
    position: relative;
}

.wrapper-text h3 {
    color: #313131;
}


/*    ////////service////////*/

#service-section {
    background-color: #f8efdf;
}

.service-text {
    padding-left: 30px;
    margin-top: 30%;
}

.service-main-item{
}
.service-content-section {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.service-main-item{
    flex-basis: 39.5%;
}
.service-sub-item{
    flex-basis: 59.5%;
}
.service-block-list {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 15px 0px 0px 0px;
}

.block-1 {
    flex-basis: 32.5%;
    padding-bottom: 10px;
    position: relative;
}

.service-block-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.service-block-inner span img {
    border: 2px solid #FEBC6E;
    border-radius: 50%;
    width: 75%;
    margin: 0px auto;
    padding: 10px;
}


/*/////////////testimonials/////////////*/

.testimonial-1 span {
    color: #313131;
}
.testimonial-1 {
    background-color: #CECECE;
    padding: 28px 40px 20px 20px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    min-height: 270px;
}
.testimonial-1::before {
    content: "";
    position: absolute;
    right: 12px;
    top: 9px;
    font-size: 60px;
    color: #e7be75;
    background-image: url(../img/testi-quote.png);
    width: 56px;
    height: 47px;
}

/*
.testimonial-1::before {
    content: "\f10e";
    font-family: FontAwesome;
    position: absolute;
    right: 15px;
    top: 9px;
    font-size: 60px;
    color: #e7be75;
}
*/

.testimonial-1 p{
    margin: 0px;
    font-size: 18px;
    font-style: italic;
    color: #fff;
    width: 90%;
    margin-bottom: 15px;
}

.testimonial-1 span {
    font-style: italic;
    font-size: 18px;
}


/*///////////////why us starts here/////////////*/


#why-us-wrapper {
    background-color: #313131;
    padding: 50px 0px 50px 0;
}

.why-us-content {
    color: #e2e2e2;
}

.why-us-block-section {
    display: flex;
    justify-content: space-around;
}
.why-us-content,.why-us-block {
    text-align: center;
}

.why-us-block h3 {
    margin-top: 15px;
}

.why-us-block {
    flex-basis: 50%;
}














/*----------packages inner page starts here----------*/

.bread-crumb a {
    color: #313131;
    font-size: .9rem;
}


#banner-section-inner-product{
    background-color: #CCCCCC;
    height: 500px;
    position: relative;
    margin-top: 6%;
}

.package-price-details{
    display: flex;
    justify-content: space-between;
}
.package-booknow {
    flex-basis: 65%;
}
.package-booknow h3 {
    color: #313131;
    padding: 0;
    margin-top: 0;
}
.package-booknow p {
    font-weight: 600;
    color: #313131;
}
.package-price-details {
    background-color: #eee2c0;
    padding: 25px;
}

.other-packages{
    position: relative;
}

.other-packages::before {
    content: "";
    position: absolute;
    top: 50%;
    width: 80%;
    height: 2px;
    background-color: #313131;
    left: 275px;
    right: 0;
}

/*//////////////footer//////////////*/

#footer-content {
    background-color: #0D0D0D;
    padding-top: 60px;
    padding-bottom: 30px;
}

.footer-details {
    list-style: none;
    padding: 0;
}

.footer-details li {
    padding-bottom: 10px;
    font-size: .8rem;
    color: #fff;
}
.footer-title {
    padding-bottom: 16px !important;
    font-weight: 600;
    color: #b9b9b9 !important;
}
.footer-packages,.footer-services {
    border-right: 1px solid #313131;
    height: 250px;
}
.footer-contact {
    padding-top: 50px;
}

footer {
    background-color: #e30613;
    padding: 10px;
    color: #fff;
}

footer p {
    padding: 0;
    margin: 0;
    font-size: .9rem;
}


/*/////////////////about-starts here///////////////*/

#about {
    overflow: hidden;
}
.col-left{
    width: 38%;
    float: left;
}
.col-right{
    width: 58%;
    float: right;
}

.section-title h1{
    position: relative;
    color: #333;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 30px; 
}

.section-about-gallery img{
   max-width: 100%;
    height: auto;
}
.section-about-gallery{
    margin-top: 30px;
}
.section-about-gallery figure{
    width: 30.5%;
    margin: 0 1%;
    display: inline-block;
    vertical-align: top;
}

/*//////////////career-block//////////////*/

.career-block-1{
    background-color: #eee2c0;
    width: 100%;
    height: 250px;
    position: relative;
}
.career-block-inner {
    text-align: center;
    top: 14%;
    position: absolute;
}
.career-block-inner p {
    font-size: .9rem;
    color: #313131;
}

/*-------------------back-to-top----------------*/

/*--------------------------------------------------
    [Back To Top Theme Button]
----------------------------------------------------*/
.back-to-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: inline-block;
  z-index: 9;
  width: 40px;
  height: 40px;
  font-size: 11px;
  font-weight: 400;
  color: #fff;
  text-align: center;
  line-height: 3;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #515769;
  border-radius: 3px;
  visibility: hidden;
  opacity: 0;
  padding: 5px;
  -webkit-transform: translate3d(0, 50px, 0);
  -moz-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.back-to-top:hover {
  color: #fff;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  background-color: #eb0c14;
}

.back-to-top:focus, .back-to-top:hover {
  text-decoration: none;
}

/* The Button Becomes Visible */
.back-to-top.back-to-top-is-visible {
  visibility: visible;
  opacity: .6;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
 background: rgb(0, 0, 0) url(../img/cd-top-arrow.svg) no-repeat center 50%;
}

.back-to-top.back-to-top-is-visible:hover {
  opacity: 1;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
background-color: #eb0c14;
}

/* If the user keeps scrolling down, the button is out of focus and becomes less visible */
.back-to-top.back-to-top-fade-out {
  opacity: .4;
}

.back-to-top.back-to-top-fade-out:hover {
  opacity: 1;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

#contact-number-top {
    padding-top: 6px;
    position: fixed;
    top: 0;
    z-index: 10;
    background-color: #ffff;
    right: 0;
}

#contact-number-top p {
    color: #313131;
    padding: 0;
    margin: 0;
    text-align: right;
    font-weight: 600;
    position: relative;
    font-size: 1.2rem;
}
.icon-phone {
    position: relative;
    margin-right: 30px;
}
.icon-phone::before {
    position: absolute;
    content: "\f095";
    font-family: FontAwesome;
    left: 50%;
    font-size: 1.5rem;
    bottom: -6px;
}

/* Media Queries */

@media (max-width: 1200px) {

}

@media (max-width: 991px) {
    
/*    ////////banner////////*/

.banner-block-1,.banner-block-2,.banner-block-3,.banner-block-4,.banner-block-5,.banner-block-6{
    height: 440px;
}

   
    
/*    ////////banner////////*/
 
    
#demo-wrapper{
    height: 400px;
}
.wrapper-image {
    top:95px;
}
    
/*///////service///////*/
    
.service-sub-item{
    flex-basis: 100%;
}
.service-block.service-main-item {
    display: none;
}
    
.banner-text-testimonials p, h4 {
    display: none;
}
  .banner-text-testimonials::before {
    display: none;
}  
    
.white-popup {
    max-width: 80% !important;
}
}

@media (max-width: 840px) {

#demo-wrapper{
    height: 350px;
}

 .service-content-section {
    flex-direction: column;
}   
    
.service-main-item{
    flex-basis: 100%;
}
.service-sub-item{
    flex-basis: 100%;
}
.package-price-details {
    flex-direction: column;
}
   
#about .col-right img {
    margin: 0;
}
    .col-left,.col-right{
        width: 100%;
    }
    
    
}

@media (max-width: 767px) {
    
.navbar {
    margin-bottom: 0px;
    position: relative;
    width: 100%;
    top: 0;
}
#banner-section {
    margin-top: 0;
}
nav {
    padding: 40px 0 15px;
}
.nav-list {
    float: left;
    margin-top: 20px;
    width: 100%;
}

    #demo-wrapper{
        display: none;
    }
    .divider-space{
        display: none;
    }
    
.section-about-gallery figure {
    width: 45%;
    margin-bottom: 3% !important;
}
    
#banner-section-inner,#banner-section-inner-about,#banner-section-inner-service,#banner-section-inner-career{
    height: 400px;
    }
    
.banner-text h1 {
    font-size: 3.2rem;
}
/*    /////////////why-us///////////*/
#why-us-wrapper {
    padding: 50px 0px 0px 0;
}
    
    
.why-us-block-section {
    display: block;
} 
    
  .why-us-block {
    width: 48%;
    float: left;
    margin-bottom: 50px;
}  
    
}

/* Media Queries below 600px */
@media (max-width: 600px) {
.col-12{
    width: 100%;
  }
.banner-block-1,.banner-block-2,.banner-block-3,.banner-block-4{
    height: 280px;
}
    
/*    ////////banner////////*/
    

.block-1 {
    flex-basis: 49%;
}
.footer-packages, .footer-services {
    border-right:none;
    height: auto;
}
    
.banner-text-testimonials p, h4 {
    display: block;
}
  .banner-text-testimonials::before {
    display: block;
} 
    
.nav-width {
    width: 100%;
    margin: 0px auto;
}
#banner-section {
    margin-top: 0%;
}
#contact-number-top {
    padding-top: 6px;
    position: relative;
    top: 0;
    z-index: 10;
    background-color: #ffff;
    right: 0;
}
    
#banner-section-inner,#banner-section-inner-about,#banner-section-inner-service,#banner-section-inner-career{
    margin-top: 0;
    }
    
nav {
    padding: 15px 0 15px;
}
.nav-mobile {
    top: 10px;
}
    
}

/*------------------------------------------------------------------
    [Bottom margin]
------------------------------------------------------------------*/
.margin-t-0 {
  margin-top: 0px !important;
}

.margin-b-2 {
  margin-bottom: 2px !important;
}

.margin-b-5 {
  margin-bottom: 5px !important;
}

.margin-b-10 {
  margin-bottom: 10px !important;
}

.margin-b-20 {
  margin-bottom: 20px !important;
}

.margin-b-30 {
  margin-bottom: 30px !important;
}

.margin-b-40 {
  margin-bottom: 40px !important;
}

.margin-b-50 {
  margin-bottom: 50px !important;
}

.margin-b-60 {
  margin-bottom: 60px !important;
}

.margin-b-70 {
  margin-bottom: 70px !important;
}

.margin-b-80 {
  margin-bottom: 80px !important;
}

.margin-b-90 {
  margin-bottom: 90px !important;
}

.margin-b-100 {
  margin-bottom: 100px !important;
}

.margin-top{
    margin-top: 16%;
}



.divider-space {
    clear: both;
    margin-bottom: 10%;
    overflow: hidden;
}




/* button-effect */
.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
    border-radius: 4px;
}
.hvr-sweep-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #a8006d;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
    border-radius: 4px;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
  color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
    border-radius: 4px;
}



====== Move-from-top effect ======

*/
.mfp-move-from-top {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-from-top .mfp-content {
  vertical-align: top;
}
.mfp-move-from-top .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s;
  transform: translateY(-100px);
}
.mfp-move-from-top.mfp-bg {
  opacity: 0;
  transition: all 0.2s;
}
.mfp-move-from-top.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateY(0);
}
.mfp-move-from-top.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-from-top.mfp-removing .mfp-with-anim {
  transform: translateY(-50px);
  opacity: 0;
}
.mfp-move-from-top.mfp-removing.mfp-bg {
  opacity: 0;
}

.contact-pop-up {
    list-style: none;
    background-color: #ff7f00;
    position: fixed;
    padding: 22px 20px;
    color: #fff;
    right: 0;
    top: 60%;
    z-index: 10;
    border-top-left-radius: 31px;
    border-bottom-left-radius: 8px;
    cursor: pointer;
    transition: .25s;
}

.contact-pop-up:hover {
    background-color: red;
    transition: .25s;
}

.contact-pop-up a{
    color: #fff;
     font-family: 'Oswald', sans-serif;
}


#success-message {
  opacity: 0;
}


.margin-top-25 {
  margin-top: 25px;
}

.form-title {
  padding: 25px;
  font-size: 30px;
  font-weight: 300;
}

.form-group .form-control {
  -webkit-box-shadow: none;
  border-bottom: 1px;
  border-style: none none solid none;
  border-radius:0; 
  border-color: #000;
}

.form-group .form-control:focus {
	box-shadow: none;
  border-width: 0 0 2px 0;
  border-color: #000;
  
}

textarea {
  resize: none;
}


@media (max-width: 991px) {
    
    
.white-popup {
    max-width: 80% !important;
}
}

@media only screen and (max-width: 500px) {
  
    .form-title {
        font-size: 20px;
  }
    
  .why-us-block {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}  
  
}


/*//////////////////contact form/////////////////////////*/

.contact-details {
    margin-bottom: 25px;
}
.demoInputBox {
    width: 100%;
    height: 45px;
    font-size: 16px;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    margin-bottom: 15px;
    border: 1px solid #000;
    border-left: 3px solid #000;
    padding-left: 20px;
}

.demoInputBox:focus {
    font-size: 14px;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
     border-bottom: 1px solid #000;
    border-left: 2px solid #000;
    
}
.captcha-img-container {
    margin-top: -6px;
    margin-bottom: 10px;
}
#content {
    height: 95px;
}

#captcha {

    width: 80%;
    margin-bottom: 25px;
}

#contact-submit {
    border: 2px solid #313131;
    background-color: transparent;
    padding: 10px 37px;
    font-size: 1.2rem;
        -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
}

#contact-submit:hover {
    border: 2px solid #313131;
    background-color: #313131;
        -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    color: #fff;
}



/*//////////////////contact form/////////////////////////*/